Subject: newsgroup rather than mailing list ? (fwd)

From: Ken Hardy <[email-masked]>
Date: Fri, 1 Oct 1993 08:58:35 -0500 (CDT)

>rather than via mailing list?  (Heresy?)  I might want to suggest to a 
>colleague that they look at a message (article) which I have deleted.
>With the mailing list, it's gone; with a newsgroup, it's available
>(at least for a while).  -mr

I have a couple of mailing lists that I have redirected to a file as
well as to my inbox.  Said file needs to be trimmed by hand, but not
very often if you have the disk space (I trim sometimes only at the
first of the year.)

I don't know if you can do this (depends on your system & your
privilege), but here is what I've done, e.g.  I've subscribed to the
firewalls mailing list as user "firewalls".  Then I put these aliases
into the aliases file on my mail gateway:

    firewalls: fwall_folks, fwall_file
    fwall_folks: ken,max
    fwall_file: /home/ken/security/firewall-list

The mail to "firewalls" gets split to "fwall_folks" and "fwall_file".
You can see that Ken & Max get the list in their inboxes, and the
traffic goes to a file under my home directory as well.  This file can
be read as a mail folder.

I encourage all users here to subscribe to lists in this way whether or
not the redirection to a file is used; local readers can be added to
and subtracted from the list without bothering the mailing list
maintainer, and only 1 copy of each article needs to be sent &
received.  This is how I subcribe to the Pine mailing list (it doesn't
go to a file.)

Ken Hardy
[email-masked]  (racerx!ken) --__-_____--__-__--_--__-___-__-__-___----